@charset "UTF-8";
/*--------------------------------------------------
釣り旅ページ
--------------------------------------------------*/
.section-lead--trip-about {
  letter-spacing: 0.05em;
}

.trip-start {
  overflow-x: clip;
}

.section-title--trip-start {
  position: relative;
}
.section-title--trip-start::before {
  content: "";
  position: absolute;
  top: -2.5rem;
  right: calc(50% - 19.7rem);
  width: 11rem;
  aspect-ratio: 100/75;
  background-image: url(../images/trip/trip_decoration.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 768px) {
  .section-title--trip-start::before {
    top: -3rem;
    right: calc(50% - 38rem);
    width: 12rem;
  }
}
@media (min-width: 1024px) {
  .section-title--trip-start::before {
    top: -5.5rem;
    right: -6.7rem;
    width: 23rem;
  }
}
@media (max-width: 374px) {
  .section-title--trip-start::before {
    right: calc(50% - 16rem);
    width: 9rem;
  }
}

.section-title--trip-enjoy {
  font-size: 2.7rem;
}
@media (min-width: 768px) {
  .section-title--trip-enjoy {
    font-size: 4rem;
  }
}

.section-lead--trip-plan {
  width: 91%;
  max-width: 101.5rem;
  font-size: 1.5rem;
  margin-inline: auto;
  letter-spacing: 0.05em;
}
@media (min-width: 768px) {
  .section-lead--trip-plan {
    width: 90%;
    font-size: 1.6rem;
  }
}